[GE users] DB4 version on Redhat?

John Hearns john.hearns at clustervision.com
Wed Jun 30 12:37:38 BST 2004


    [ The following text is in the "iso-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

On Wed, 2004-06-30 at 12:34, John Hearns wrote:
> On Wed, 2004-06-30 at 12:30, John Hearns wrote:
> > 
> > On Redhat, the installed Berkely DB library is 4.1
> 
And the README in /source/libs/spool/berkeleydb 
clearly says Grid Engine Requires a version >= 4.2
Sorry.

Guess I'll run on a > 1024 port for the moment, till I get
the build process sorted out.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list